/* @group Paginering   */

    .pagination-current{
        width: 12%;
        display: inline-block;
        font-weight: bold;
        color: #666;
        vertical-align: middle;
    }
    
    .pagination-perpage{
        width: 13%;
        display: inline-block;
        vertical-align: middle;
    }
    
    .pagination-wrap{
        padding:10px 15px;
        border:1px solid #ccc;
        border-top:none;
        //background-color: lighten($background-color,5%);
    }
    
    .no-padding .pagination-wrap{
        margin: 15px 20px 5px;
    }
    
    .pagination ul {
      display: flex;
      align-items: center;
      margin-bottom: 0;
      margin-left: 0;
    }
    
    .pagination ul > li {
      &:first-child{
        > span, > a{
          border-left:1px solid #ccc;
          border-radius:6px 0 0 6px;
        }
      }
      display: flex;
      font-size:.9rem;
      padding:0;
      line-height: inherit;
      border-radius:0;
      i{
        font-size:inherit;
      }
      &:last-child{
        > span, > a{
          border-radius:0 6px 6px 0;
        }
      }
    }
    
    .pagination ul > li > a,
    .pagination ul > li > span {
      float: left;
      padding: 4px 12px;
      line-height: 20px;
      text-decoration: none;
      border: 1px solid #bbb;
      border-left-width: 0;
    }

    
    .pagination ul > li > a:hover{
        background: #ddd;
    }
    
    .pagination ul > .active > a,
    .pagination ul > .active > span,
    .pagination ul > li > a:active {
      background: #ccc;
    }
    
    .pagination ul > .active > a,
    .pagination ul > .active > span {
      color: #000;
      cursor: default;
    }
    
    .pagination ul > .disabled > span,
    .pagination ul > .disabled > a,
    .pagination ul > .disabled > a:hover {
      opacity:.5;
      
    }
 
    
    .pagination-centered {
      text-align: center;
      width:74%;
      display: inline-block;
      vertical-align: middle;
    }
    
    .pagination-right {
      text-align: right;
    }
    
    .pagination-large ul > li > a,
    .pagination-large ul > li > span {
      padding: 11px 19px;
      font-size: 17.5px;
    }

    
    .pagination-small ul > li > a,
    .pagination-small ul > li > span {
      padding: 2px 10px;
      font-size: 11.9px;
    }
    
    .pagination-mini ul > li > a,
    .pagination-mini ul > li > span {
      padding: 1px 6px;
      font-size: 10.5px;
    }
    
    .pagination .next,
    .pagination .prev {
        text-indent: -9999px;
        padding: 4px 4px;
    }
    
    .pagination .next {
        background: url(/images/pager-next.gif) no-repeat center center;
    }
     
    .pagination .prev {
        background: url(/images/pager-prev.gif) no-repeat center center;
    }
    
    .pagination .disabled .next,
    .pagination .disabled .prev{
        opacity: 0.4;
        overflow: auto;
    }

    .pagination-oldschool{
      .pagination,
      &.pagination{
        padding:0;
        li{
          font-size:.9rem;
          padding:0;
          line-height: inherit;
          border-radius:0;
        }
      }
      .pagination-current{
        font-size:.9rem;
      }
      &.pagination-wrap{
        display: flex;
        align-items: center;
      }
      .pagination-centered{
        justify-content: center;
      }
      .pagination-button{
        border-radius:0;
      }
    }


    
    
/* @end */